/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
.body-content {
  /* Margin bottom by footer height*/
  margin-bottom: 80px; 
}
footer {
  position: absolute;
  bottom: 0;
  width: 100%;
}
@media screen and (max-width: 1280px) {

    footer {
        position: relative;
    }
    .body-content {
        /* Margin bottom by footer height*/
        margin-bottom: 30px;
    }
}

